/**
 * Leeds Arts Centre - Production Stylesheet for She Kils Monsters.
 *
 * UnusedFont: Abril+Fatface:wght@400
 */

/* List Styles */

DIV.content-production-she-kills-monsters {
	margin: 0px;
	padding: 5px 5%;
	clear: both;
	color: #0f0b08;
	background-color: #bcbbb6;
}

DIV.content-production-she-kills-monsters A {
	color: #251d1b;
}

DIV.content-production-she-kills-monsters H1 {
	color: #251d1b;
}

div.content-production-she-kills-monsters H2 {
	color: #251d1b;
}

DIV.content-production-she-kills-monsters DIV.copy {
	color: #0f0b08;
}

DIV.content-production-she-kills-monsters DIV.details {
	color: #251d1b;
}

DIV.content-production-she-kills-monsters DIV.title {
/*	font-family: 'Abril Fatface', serif;	*/
/*	text-transform: uppercase;		*/
	color: #251d1b;
}

DIV.content-production-she-kills-monsters DIV.booking {
	color: #251d1b;
	font-weight: bold;
}

DIV.content-production-she-kills-monsters DIV.licence {
	color: #0f0b08;
}

DIV.content-production-she-kills-monsters DIV.link A {
	color: #251d1b;
}

div.content-production-she-kills-monsters SPAN.bold {
	color: #251d1b;
	font-weight: bold;
	font-style: italic;
}

/* Resource item sets */

DIV.resource-block {
	display: flex;
	margin: 1em auto;
	flex-wrap: wrap;
	flex-grow: 0;
	flex-shrink: 0;
	justify-content: center;
	grid-gap: 1em;
	justify-items: center;
	align-items: start;
}

DIV.resource-block DIV.resource-item {
	width: 310px;
}


/* Archive Photo */

DIV.resource-item DIV.resource-image {
	text-align: center;
	vertical-align: middle;
	width: 300px;
	padding: 5px;
	border-radius: 5px;
	color: #000000;
	background-color: #bf975c;
}

/* Archive Video */

DIV.resource-item DIV.resource-video {
	text-align: center;
	vertical-align: middle;
	width: 300px;
	padding: 5px;
	border-radius: 5px;
	color: #000000;
	background-color: #bf975c;
}

/* Archive elements. */

DIV.resource-item DIV.image IMG {
	display: block;
	width: 100%;
}

DIV.resource-item DIV.caption {
	margin: 4px 0px 0px;
	width: 100%;
	font-size: 0.9em;
	font-style: italic;
}
